<component name="libraryTable">
  <library name="Gradle: com.google.firebase:firebase-analytics:16.3.0@aar">
    <CLASSES>
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/fdb0ad4327e34261bb14a5d639f4eab2/jetified-firebase-analytics-16.3.0/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/fdb0ad4327e34261bb14a5d639f4eab2/jetified-firebase-analytics-16.3.0/res" />
    </CLASSES>
    <JAVADOC>
      <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.google.firebase/firebase-analytics/16.3.0/82d8b1df9370a3e5e1d2d6cd8efb03eb476670a1/firebase-analytics-16.3.0-javadoc.jar!/" />
    </JAVADOC>
    <SOURCES />
  </library>
</component>